/* CSS Document */

body{
	background:#0872b5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	margin:0px;
	}
img {
	border: 0;
}
#wrapper{
	background:url(../images/bg.jpg) repeat center;
	width:100%;
	}
#container{
	width:100%;
	background:url(../images/bgWave.png) repeat-x bottom center;
	min-height:760px;
	}
#towel{
	width:100%;
	background:url(../images/bgTowel.jpg) no-repeat top center;
	}
#licencegirl{
	width:100%;
	background:url(../images/licencegirl.png) no-repeat center 100px;
	}
#groupbg{
	width:100%;
	background:url(../images/groupbg.png) no-repeat center 100px;
	}
#content{
	margin:auto;
	width:1000px;
	position:relative;
	}
#logo{
	position:absolute;
	top:40px;
	left:20px;
	z-index:10;
	}
	
#box{
	background:url(../images/bgBox.png) no-repeat bottom center;
	height:390px;
	width:963px;
	margin:auto;
	padding-top:230px;
	position:relative;
	
	}
#call{
	position:absolute;
	top:350px;
	left:20px;
	}
#enter{
	position:absolute;
	bottom:40px;
	left:80px;
	}
#licence{
	position:absolute;
	bottom:0px;
	left:370px;
	}
#group{
	position:absolute;
	bottom:0px;
	right:-20px;
	}
#content2{
	width:480px;
	padding-left:40px;
	padding-right:480px;
	margin:auto;
	padding-top:200px;
	position:relative;
	padding-bottom:140px;
	}
#content2 img{
	float:left;
	margin:5px;
	}
#content2 img:hover{
	margin:0px;
	border:5px solid #0872b5;
	}
#menu{
	width:500px;
	position:absolute;
	top:110px;
	left:290px;
	}	
#menu img{
	float:left;
	margin-right:35px;

	}
#connect{
		background:#0872b5;
		text-align:center;
		color:#fff;
		font-size:30px;
	}
#connect img{
	position:relative;
	top:5px;
	}